#logo{margin-top:20px;}
#content-home {
	padding:0;
	text-align:center;
	background-color:#fff;
}
.section {
	padding:100px 0;
	background-color:#fff;	
}
.alt-section {
	padding:100px 0;
	background-color:#efefef;
}
@media (max-width: 767px) {
	body {
		background-color:#fff;
	}
	#content-home {
		margin-top:85px!important;
		padding-left:10px;
		padding-right:10px;
	}
	#logo, .vegas-background, .vegas-overlay, #down-arrow {
		display:none!important;
	}
	.section, .alt-section {
		padding:30px 0;
	}
}
#footer {
	border-top:5px solid #353535;
	height:70px;
	margin:0;
}
#down-arrow{
	position:absolute;
	background: transparent url("../images/arrow.png") 0 0 no-repeat;
	height:54px;
	width:64px;
	left:50%;
	bottom:100px;
	animation:bouncedown 1s infinite;
	-webkit-animation:bouncedown 1s infinite;
	-moz-animation:bouncedown 1s infinite;
	-o-animation:bouncedown 1s infinite;
}
.back-top{
	background: transparent url("../images/up-arrow.png") 0 0 no-repeat;
	height:54px;
	width:64px;
	animation:bouncedown 1s infinite;
	-webkit-animation:bouncedown 1s infinite;
	-moz-animation:bouncedown 1s infinite;
	-o-animation:bouncedown 1s infinite;
	position:fixed;
	left:80%;
}
#footer p, #footer h3 {color:#fff;}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	line-height: 1.1;
}
h1 {
	margin-top:30px;
	font-size:61px;
	margin-bottom:15px;
}
h1 span, h2 span {
	color:#22aae2;
}
p {
	letter-spacing: 1px;
	font-size: 15px;
	line-height: 30px;
}
@media (max-width: 767px) {
	h1 {
	font-size:40px;
	}
}
.section ul, .alt-section ul {
	list-style:none;
	display:inline-block;
	margin:0;
	padding:0;
}
.section ul li, .alt-section ul li {
	background: transparent url("../images/bullet.png") center left no-repeat;
	padding-left:20px;
	text-align:left;
	letter-spacing: 1px;
	font-size: 15px;
	line-height: 30px;
}
.waterdrops {
  display: inline-block;
  width: 471px;
  height: 61px;
  line-height: 61px;
  vertical-align: middle;
  background: url("../images/nav-waterdrop.png") 0 0 no-repeat;
}
@media (max-width: 767px) {	
	.waterdrops {
	  width: 80px;
	  background: url("../images/nav-waterdrop-mobile.png") 0 0 no-repeat;
	}
}
.gallery-item .span4 {
	margin: 0 !important;
	box-sizing: border-box;
	width:33.3%;
}
@media (max-width: 767px) {
	.gallery-item .span4, .gallery-item .span3 {
		width:100%;
	}
}	
.gallery-item img {
	max-width:100%;width:auto\9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;
}
.gallery-item .image {
	position:relative;
}
.gallery-item .image img:hover { 
	filter: contrast(150%);
	-webkit-filter: contrast(150%);
	-moz-filter: contrast(150%);
	-o-filter: contrast(150%);
	-ms-filter: contrast(150%);
}
.gallery-item .image h2{
	position: absolute;
	padding:10px 20px;
	margin:0;
	bottom: 5%;
	left:0;
	background-color:#333;
	color:#ccc;
}
@media (min-width: 1900px) {
	.gallery-item {
		width:1900px
	}
}
.team-member {
	border-bottom: solid 3px #999;
}
.team-member img {
	padding: 0 0 20px 0;
	margin: 20px 0 0 0;
	border-bottom: solid 1px #999;
	max-width:100%;
}
.team-member .member-name {
	color: #999;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	padding:5px 0;
}
.team-member .member-name span {
	font-size: 13px;
	font-weight: 300;
	margin: 0 10px;
	color:#104f84;
}
btn a:hover {text-decoration:none;}
.btn {
  border: none;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.4;
  padding: 10px 15px;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-transition: 0.25s linear;
  transition: 0.25s linear;
  cursor:pointer;
}
.btn-send {
  background-color: #22aae2;
  color: #ffffff;
  border: 2px solid #fff;
}
.btn-send:hover,
.btn-send:focus,
.btn-send:active,
.btn-send.active {
  color: #ffffff;
  background-color: #104f84;
  border-color: #fff;
}
.btn-send:active,
.btn-send.active {
  background: #104f84;
}
.btn-block {
	display: block;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
	text-align:center;
}
#content-home form {
	text-align:left;
}
fieldset {
	border:none;
}
label {
	display: inline-block;
	margin-bottom: 15px;
	font-weight: bold;
}
.form-control {
  	display: block;
	margin-bottom: 15px;
	width: 75%;
	height: 34px;
	padding: 6px 12px;
  	border: 1px solid #22aae2;
  	color: #34495e;
  	font-size: 15px;
 	-webkit-appearance: none;
  	border-radius: 6px;
  	-webkit-box-shadow: none;
  	box-shadow: none;
  	-webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
  	transition: border .25s linear, color .25s linear, background-color .25s linear;
}
.form-group.focus .form-control,
.form-control:focus {
  border-color: #1abc9c;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
textarea {
  font-size: 15px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
textarea.form-control {
	height: auto;
}
.error {
	color: #E74C3C;
	display:block;
	margin-top:-15px;
	margin-left:20px;
}
.vegas-loading {
	border-radius: 10px;
	background: #000;
	background: rgba(0,0,0,0.7);
	background: url("../images/loading.gif") no-repeat center center;
	height: 32px;
	left: 20px;
	position: fixed;
	top: 20px;
	width: 32px; 
	z-index: 0;
}
.vegas-overlay {
	background: transparent url("../overlays/01.png");
	opacity: 0.5;
	z-index: -1;
}
.vegas-background {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
    max-width: none !important; /* counteracts global img modification by twitter bootstrap library */
	z-index: -2;
}
.vegas-overlay,
.vegas-background {
	-webkit-user-select: none;
	 -khtml-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.nav-bottom {
	z-index: 1030;
	right: 0;
	left: 0;
	position: absolute;
}
.affix, .affix-bottom {
	position:fixed;
	top:0;
}
.affix-top {	
	bottom: 0;
	margin-bottom:0;
	position:absolute;
	top:auto!important;	
}
/*removes the nav from the bottom on smaller screens */
@media (max-width: 767px) {.affix-top {top:0!important;}.affix{position:static}}
/* animation */
@keyframes bouncedown {0%{bottom:100px;}50%{bottom:105px;}100% {bottom:100px;}}
@-webkit-keyframes bouncedown {0%{bottom:100px;}50%{bottom:105px;}100% {bottom:100px;}}
@-moz-keyframes bouncedown {0%{bottom:100px;}50%{bottom:105px;}100% {bottom:100px;}}
@-o-keyframes bouncedown {0%{bottom:100px;}50%{bottom:105px;}100% {bottom:100px;}}